
From: Ingo Molnar <mingo@elte.hu>

the patch below gets rid of a message that gets printed during FC2's quiet
bootup.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/md/md.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/md/md.c~mdc-message-during-quiet-boot drivers/md/md.c
--- 25/drivers/md/md.c~mdc-message-during-quiet-boot	2004-05-31 16:36:44.112964712 -0700
+++ 25-akpm/drivers/md/md.c	2004-05-31 16:36:44.118963800 -0700
@@ -1640,7 +1640,7 @@ static int do_md_run(mddev_t * mddev)
 	spin_lock(&pers_lock);
 	if (!pers[pnum] || !try_module_get(pers[pnum]->owner)) {
 		spin_unlock(&pers_lock);
-		printk(KERN_ERR "md: personality %d is not loaded!\n",
+		printk(KERN_WARNING "md: personality %d is not loaded!\n",
 		       pnum);
 		return -EINVAL;
 	}
_
